@file:OptIn(InternalResourceApi::class)

package world.respect.shared.generated.resources

import kotlin.OptIn
import kotlin.String
import kotlin.collections.MutableMap
import org.jetbrains.compose.resources.InternalResourceApi
import org.jetbrains.compose.resources.ResourceItem
import org.jetbrains.compose.resources.StringResource

private const val MD: String = "composeResources/world.respect.shared.generated.resources/"

public val Res.string.invite_person: StringResource by lazy {
      StringResource("string:invite_person", "invite_person", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9461, 41),
      ))
    }

public val Res.string.invite_settings: StringResource by lazy {
      StringResource("string:invite_settings", "invite_settings", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9503, 43),
      ))
    }

public val Res.string.invite_step_confirm_desc: StringResource by lazy {
      StringResource("string:invite_step_confirm_desc", "invite_step_confirm_desc", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9547, 172),
      ))
    }

public val Res.string.invite_step_enter_code_desc: StringResource by lazy {
      StringResource("string:invite_step_enter_code_desc", "invite_step_enter_code_desc", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9720, 131),
      ))
    }

public val Res.string.invite_step_enter_code_title: StringResource by lazy {
      StringResource("string:invite_step_enter_code_title", "invite_step_enter_code_title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9852, 64),
      ))
    }

public val Res.string.invite_step_open_app_desc: StringResource by lazy {
      StringResource("string:invite_step_open_app_desc", "invite_step_open_app_desc", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9917, 161),
      ))
    }

public val Res.string.invite_step_open_app_title: StringResource by lazy {
      StringResource("string:invite_step_open_app_title", "invite_step_open_app_title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10079, 62),
      ))
    }

public val Res.string.invite_step_review_title: StringResource by lazy {
      StringResource("string:invite_step_review_title", "invite_step_review_title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10142, 68),
      ))
    }

public val Res.string.invite_step_search_school_desc: StringResource by lazy {
      StringResource("string:invite_step_search_school_desc", "invite_step_search_school_desc", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10211, 150),
      ))
    }

public val Res.string.invite_step_search_school_title: StringResource by lazy {
      StringResource("string:invite_step_search_school_title", "invite_step_search_school_title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10362, 71),
      ))
    }

public val Res.string.invite_step_share_desc: StringResource by lazy {
      StringResource("string:invite_step_share_desc", "invite_step_share_desc", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10434, 182),
      ))
    }

public val Res.string.invite_step_share_title: StringResource by lazy {
      StringResource("string:invite_step_share_title", "invite_step_share_title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10617, 59),
      ))
    }

public val Res.string.invite_students_directly: StringResource by lazy {
      StringResource("string:invite_students_directly", "invite_students_directly", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10677, 64),
      ))
    }

public val Res.string.invite_via_email: StringResource by lazy {
      StringResource("string:invite_via_email", "invite_via_email", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10742, 52),
      ))
    }

public val Res.string.invite_via_parents: StringResource by lazy {
      StringResource("string:invite_via_parents", "invite_via_parents", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10795, 50),
      ))
    }

public val Res.string.invite_via_share: StringResource by lazy {
      StringResource("string:invite_via_share", "invite_via_share", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10846, 40),
      ))
    }

public val Res.string.invite_via_sms: StringResource by lazy {
      StringResource("string:invite_via_sms", "invite_via_sms", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10887, 46),
      ))
    }

public val Res.string.key_created_on: StringResource by lazy {
      StringResource("string:key_created_on", "key_created_on", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10934, 42),
      ))
    }

public val Res.string.language: StringResource by lazy {
      StringResource("string:language", "language", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10977, 28),
      ))
    }

public val Res.string.last_30_days: StringResource by lazy {
      StringResource("string:last_30_days", "last_30_days", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11006, 36),
      ))
    }

public val Res.string.last_3_months: StringResource by lazy {
      StringResource("string:last_3_months", "last_3_months", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11043, 41),
      ))
    }

public val Res.string.last_month_date_range: StringResource by lazy {
      StringResource("string:last_month_date_range", "last_month_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11085, 45),
      ))
    }

public val Res.string.last_name: StringResource by lazy {
      StringResource("string:last_name", "last_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11131, 29),
      ))
    }

public val Res.string.last_three_months_date_range: StringResource by lazy {
      StringResource("string:last_three_months_date_range", "last_three_months_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11161, 60),
      ))
    }

public val Res.string.last_two_week_date_range: StringResource by lazy {
      StringResource("string:last_two_week_date_range", "last_two_week_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11222, 52),
      ))
    }

public val Res.string.last_updated: StringResource by lazy {
      StringResource("string:last_updated", "last_updated", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11275, 36),
      ))
    }

public val Res.string.last_week: StringResource by lazy {
      StringResource("string:last_week", "last_week", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11353, 29),
      ))
    }

public val Res.string.last_week_date_range: StringResource by lazy {
      StringResource("string:last_week_date_range", "last_week_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11312, 40),
      ))
    }

public val Res.string.learn_more: StringResource by lazy {
      StringResource("string:learn_more", "learn_more", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11383, 34),
      ))
    }

public val Res.string.lesser: StringResource by lazy {
      StringResource("string:lesser", "lesser", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11474, 26),
      ))
    }

public val Res.string.lesser_or_equal: StringResource by lazy {
      StringResource("string:lesser_or_equal", "lesser_or_equal", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11418, 55),
      ))
    }

public val Res.string.lesson: StringResource by lazy {
      StringResource("string:lesson", "lesson", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11615, 22),
      ))
    }

public val Res.string.lesson_assessment: StringResource by lazy {
      StringResource("string:lesson_assessment", "lesson_assessment", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11501, 49),
      ))
    }

public val Res.string.lesson_list: StringResource by lazy {
      StringResource("string:lesson_list", "lesson_list", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11551, 35),
      ))
    }

public val Res.string.lessons: StringResource by lazy {
      StringResource("string:lessons", "lessons", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11587, 27),
      ))
    }

public val Res.string.lets_get_started: StringResource by lazy {
      StringResource("string:lets_get_started", "lets_get_started", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11638, 48),
      ))
    }

public val Res.string.license_text: StringResource by lazy {
      StringResource("string:license_text", "license_text", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11687, 92),
      ))
    }

public val Res.string.line_chart: StringResource by lazy {
      StringResource("string:line_chart", "line_chart", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11780, 34),
      ))
    }

public val Res.string.link_label: StringResource by lazy {
      StringResource("string:link_label", "link_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11815, 26),
      ))
    }

public val Res.string.loading: StringResource by lazy {
      StringResource("string:loading", "loading", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11842, 27),
      ))
    }

public val Res.string.login: StringResource by lazy {
      StringResource("string:login", "login", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11870, 21),
      ))
    }

public val Res.string.logout: StringResource by lazy {
      StringResource("string:logout", "logout", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11892, 22),
      ))
    }

public val Res.string.loss_access_passkey_dialog: StringResource by lazy {
      StringResource("string:loss_access_passkey_dialog", "loss_access_passkey_dialog", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11915, 138),
      ))
    }

public val Res.string.male: StringResource by lazy {
      StringResource("string:male", "male", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12054, 20),
      ))
    }

public val Res.string.manage: StringResource by lazy {
      StringResource("string:manage", "manage", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12289, 22),
      ))
    }

public val Res.string.manage_account: StringResource by lazy {
      StringResource("string:manage_account", "manage_account", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12075, 42),
      ))
    }

public val Res.string.manage_enrollments: StringResource by lazy {
      StringResource("string:manage_enrollments", "manage_enrollments", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12118, 50),
      ))
    }

public val Res.string.manage_indicators: StringResource by lazy {
      StringResource("string:manage_indicators", "manage_indicators", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12169, 49),
      ))
    }

public val Res.string.manage_school_directories: StringResource by lazy {
      StringResource("string:manage_school_directories", "manage_school_directories", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12219, 69),
      ))
    }

public val Res.string.map: StringResource by lazy {
      StringResource("string:map", "map", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12369, 15),
      ))
    }

public val Res.string.mapping: StringResource by lazy {
      StringResource("string:mapping", "mapping", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12341, 27),
      ))
    }

public val Res.string.mappings: StringResource by lazy {
      StringResource("string:mappings", "mappings", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12312, 28),
      ))
    }

public val Res.string.memory_card: StringResource by lazy {
      StringResource("string:memory_card", "memory_card", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12385, 35),
      ))
    }

public val Res.string.minute_unit: StringResource by lazy {
      StringResource("string:minute_unit", "minute_unit", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12421, 23),
      ))
    }

public val Res.string.monthly: StringResource by lazy {
      StringResource("string:monthly", "monthly", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12445, 27),
      ))
    }

public val Res.string.months: StringResource by lazy {
      StringResource("string:months", "months", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12473, 22),
      ))
    }

public val Res.string.more_info: StringResource by lazy {
      StringResource("string:more_info", "more_info", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12496, 29),
      ))
    }

public val Res.string.more_options: StringResource by lazy {
      StringResource("string:more_options", "more_options", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12526, 36),
      ))
    }

public val Res.string.name: StringResource by lazy {
      StringResource("string:name", "name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12563, 20),
      ))
    }

public val Res.string.network_powered_by: StringResource by lazy {
      StringResource("string:network_powered_by", "network_powered_by", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12584, 54),
      ))
    }

public val Res.string.new_password: StringResource by lazy {
      StringResource("string:new_password", "new_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12639, 36),
      ))
    }

public val Res.string.next: StringResource by lazy {
      StringResource("string:next", "next", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12704, 20),
      ))
    }

public val Res.string.next_button: StringResource by lazy {
      StringResource("string:next_button", "next_button", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12676, 27),
      ))
    }

public val Res.string.no_sections_yet: StringResource by lazy {
      StringResource("string:no_sections_yet", "no_sections_yet", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12725, 103),
      ))
    }

public val Res.string.no_textbooks_available: StringResource by lazy {
      StringResource("string:no_textbooks_available", "no_textbooks_available", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12829, 62),
      ))
    }

public val Res.string.none: StringResource by lazy {
      StringResource("string:none", "none", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12892, 20),
      ))
    }

public val Res.string.not_equals: StringResource by lazy {
      StringResource("string:not_equals", "not_equals", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12913, 38),
      ))
    }

public val Res.string.not_in_list: StringResource by lazy {
      StringResource("string:not_in_list", "not_in_list", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12952, 35),
      ))
    }

public val Res.string.not_set: StringResource by lazy {
      StringResource("string:not_set", "not_set", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12988, 27),
      ))
    }

public val Res.string.number_active_users: StringResource by lazy {
      StringResource("string:number_active_users", "number_active_users", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13016, 59),
      ))
    }

public val Res.string.number_of_activities: StringResource by lazy {
      StringResource("string:number_of_activities", "number_of_activities", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13076, 56),
      ))
    }

public val Res.string.number_sessions: StringResource by lazy {
      StringResource("string:number_sessions", "number_sessions", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13133, 47),
      ))
    }

public val Res.string.offline_usage_percentage: StringResource by lazy {
      StringResource("string:offline_usage_percentage", "offline_usage_percentage", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13181, 52),
      ))
    }

public val Res.string.ok: StringResource by lazy {
      StringResource("string:ok", "ok", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13234, 14),
      ))
    }

public val Res.string.old_password: StringResource by lazy {
      StringResource("string:old_password", "old_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13249, 36),
      ))
    }

public val Res.string.onboardingDescription1: StringResource by lazy {
      StringResource("string:onboardingDescription1", "onboardingDescription1", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13286, 146),
      ))
    }

public val Res.string.onboardingDescription2: StringResource by lazy {
      StringResource("string:onboardingDescription2", "onboardingDescription2", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13433, 138),
      ))
    }

public val Res.string.onboardingDescription3: StringResource by lazy {
      StringResource("string:onboardingDescription3", "onboardingDescription3", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13572, 230),
      ))
    }

public val Res.string.onboardingDescription4: StringResource by lazy {
      StringResource("string:onboardingDescription4", "onboardingDescription4", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13803, 82),
      ))
    }

public val Res.string.onboardingTitle1: StringResource by lazy {
      StringResource("string:onboardingTitle1", "onboardingTitle1", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13886, 64),
      ))
    }

public val Res.string.onboardingTitle2: StringResource by lazy {
      StringResource("string:onboardingTitle2", "onboardingTitle2", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13951, 64),
      ))
    }

public val Res.string.onboardingTitle3: StringResource by lazy {
      StringResource("string:onboardingTitle3", "onboardingTitle3", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14016, 40),
      ))
    }

public val Res.string.onboardingTitle4: StringResource by lazy {
      StringResource("string:onboardingTitle4", "onboardingTitle4", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14057, 44),
      ))
    }

public val Res.string.`open`: StringResource by lazy {
      StringResource("string:open", "open", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14102, 20),
      ))
    }

public val Res.string.or: StringResource by lazy {
      StringResource("string:or", "or", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14123, 14),
      ))
    }

public val Res.string.other: StringResource by lazy {
      StringResource("string:other", "other", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14237, 21),
      ))
    }

public val Res.string.other_options: StringResource by lazy {
      StringResource("string:other_options", "other_options", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14138, 41),
      ))
    }

public val Res.string.other_way_to_sign_in: StringResource by lazy {
      StringResource("string:other_way_to_sign_in", "other_way_to_sign_in", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14180, 56),
      ))
    }

public val Res.string.parent: StringResource by lazy {
      StringResource("string:parent", "parent", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14393, 22),
      ))
    }

public val Res.string.parents_only: StringResource by lazy {
      StringResource("string:parents_only", "parents_only", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14259, 36),
      ))
    }

public val Res.string.parents_register_and: StringResource by lazy {
      StringResource("string:parents_register_and", "parents_register_and", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14296, 96),
      ))
    }

public val Res.string.passkey: StringResource by lazy {
      StringResource("string:passkey", "passkey", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15483, 27),
      ))
    }

public val Res.string.passkey_a1: StringResource by lazy {
      StringResource("string:passkey_a1", "passkey_a1", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14416, 158),
      ))
    }

public val Res.string.passkey_a2: StringResource by lazy {
      StringResource("string:passkey_a2", "passkey_a2", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14575, 122),
      ))
    }

public val Res.string.passkey_a3: StringResource by lazy {
      StringResource("string:passkey_a3", "passkey_a3", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14698, 258),
      ))
    }

public val Res.string.passkey_description: StringResource by lazy {
      StringResource("string:passkey_description", "passkey_description", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14957, 199),
      ))
    }

public val Res.string.passkey_not_supported: StringResource by lazy {
      StringResource("string:passkey_not_supported", "passkey_not_supported", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15157, 65),
      ))
    }

public val Res.string.passkey_q1: StringResource by lazy {
      StringResource("string:passkey_q1", "passkey_q1", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15223, 42),
      ))
    }

public val Res.string.passkey_q2: StringResource by lazy {
      StringResource("string:passkey_q2", "passkey_q2", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15266, 54),
      ))
    }

public val Res.string.passkey_q3: StringResource by lazy {
      StringResource("string:passkey_q3", "passkey_q3", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15321, 62),
      ))
    }

@InternalResourceApi
internal fun _collectCommonMainString2Resources(map: MutableMap<String, StringResource>) {
  map.put("invite_person", Res.string.invite_person)
  map.put("invite_settings", Res.string.invite_settings)
  map.put("invite_step_confirm_desc", Res.string.invite_step_confirm_desc)
  map.put("invite_step_enter_code_desc", Res.string.invite_step_enter_code_desc)
  map.put("invite_step_enter_code_title", Res.string.invite_step_enter_code_title)
  map.put("invite_step_open_app_desc", Res.string.invite_step_open_app_desc)
  map.put("invite_step_open_app_title", Res.string.invite_step_open_app_title)
  map.put("invite_step_review_title", Res.string.invite_step_review_title)
  map.put("invite_step_search_school_desc", Res.string.invite_step_search_school_desc)
  map.put("invite_step_search_school_title", Res.string.invite_step_search_school_title)
  map.put("invite_step_share_desc", Res.string.invite_step_share_desc)
  map.put("invite_step_share_title", Res.string.invite_step_share_title)
  map.put("invite_students_directly", Res.string.invite_students_directly)
  map.put("invite_via_email", Res.string.invite_via_email)
  map.put("invite_via_parents", Res.string.invite_via_parents)
  map.put("invite_via_share", Res.string.invite_via_share)
  map.put("invite_via_sms", Res.string.invite_via_sms)
  map.put("key_created_on", Res.string.key_created_on)
  map.put("language", Res.string.language)
  map.put("last_30_days", Res.string.last_30_days)
  map.put("last_3_months", Res.string.last_3_months)
  map.put("last_month_date_range", Res.string.last_month_date_range)
  map.put("last_name", Res.string.last_name)
  map.put("last_three_months_date_range", Res.string.last_three_months_date_range)
  map.put("last_two_week_date_range", Res.string.last_two_week_date_range)
  map.put("last_updated", Res.string.last_updated)
  map.put("last_week", Res.string.last_week)
  map.put("last_week_date_range", Res.string.last_week_date_range)
  map.put("learn_more", Res.string.learn_more)
  map.put("lesser", Res.string.lesser)
  map.put("lesser_or_equal", Res.string.lesser_or_equal)
  map.put("lesson", Res.string.lesson)
  map.put("lesson_assessment", Res.string.lesson_assessment)
  map.put("lesson_list", Res.string.lesson_list)
  map.put("lessons", Res.string.lessons)
  map.put("lets_get_started", Res.string.lets_get_started)
  map.put("license_text", Res.string.license_text)
  map.put("line_chart", Res.string.line_chart)
  map.put("link_label", Res.string.link_label)
  map.put("loading", Res.string.loading)
  map.put("login", Res.string.login)
  map.put("logout", Res.string.logout)
  map.put("loss_access_passkey_dialog", Res.string.loss_access_passkey_dialog)
  map.put("male", Res.string.male)
  map.put("manage", Res.string.manage)
  map.put("manage_account", Res.string.manage_account)
  map.put("manage_enrollments", Res.string.manage_enrollments)
  map.put("manage_indicators", Res.string.manage_indicators)
  map.put("manage_school_directories", Res.string.manage_school_directories)
  map.put("map", Res.string.map)
  map.put("mapping", Res.string.mapping)
  map.put("mappings", Res.string.mappings)
  map.put("memory_card", Res.string.memory_card)
  map.put("minute_unit", Res.string.minute_unit)
  map.put("monthly", Res.string.monthly)
  map.put("months", Res.string.months)
  map.put("more_info", Res.string.more_info)
  map.put("more_options", Res.string.more_options)
  map.put("name", Res.string.name)
  map.put("network_powered_by", Res.string.network_powered_by)
  map.put("new_password", Res.string.new_password)
  map.put("next", Res.string.next)
  map.put("next_button", Res.string.next_button)
  map.put("no_sections_yet", Res.string.no_sections_yet)
  map.put("no_textbooks_available", Res.string.no_textbooks_available)
  map.put("none", Res.string.none)
  map.put("not_equals", Res.string.not_equals)
  map.put("not_in_list", Res.string.not_in_list)
  map.put("not_set", Res.string.not_set)
  map.put("number_active_users", Res.string.number_active_users)
  map.put("number_of_activities", Res.string.number_of_activities)
  map.put("number_sessions", Res.string.number_sessions)
  map.put("offline_usage_percentage", Res.string.offline_usage_percentage)
  map.put("ok", Res.string.ok)
  map.put("old_password", Res.string.old_password)
  map.put("onboardingDescription1", Res.string.onboardingDescription1)
  map.put("onboardingDescription2", Res.string.onboardingDescription2)
  map.put("onboardingDescription3", Res.string.onboardingDescription3)
  map.put("onboardingDescription4", Res.string.onboardingDescription4)
  map.put("onboardingTitle1", Res.string.onboardingTitle1)
  map.put("onboardingTitle2", Res.string.onboardingTitle2)
  map.put("onboardingTitle3", Res.string.onboardingTitle3)
  map.put("onboardingTitle4", Res.string.onboardingTitle4)
  map.put("open", Res.string.`open`)
  map.put("or", Res.string.or)
  map.put("other", Res.string.other)
  map.put("other_options", Res.string.other_options)
  map.put("other_way_to_sign_in", Res.string.other_way_to_sign_in)
  map.put("parent", Res.string.parent)
  map.put("parents_only", Res.string.parents_only)
  map.put("parents_register_and", Res.string.parents_register_and)
  map.put("passkey", Res.string.passkey)
  map.put("passkey_a1", Res.string.passkey_a1)
  map.put("passkey_a2", Res.string.passkey_a2)
  map.put("passkey_a3", Res.string.passkey_a3)
  map.put("passkey_description", Res.string.passkey_description)
  map.put("passkey_not_supported", Res.string.passkey_not_supported)
  map.put("passkey_q1", Res.string.passkey_q1)
  map.put("passkey_q2", Res.string.passkey_q2)
  map.put("passkey_q3", Res.string.passkey_q3)
}
